name = "Copper Reforged"
filename = "copper_reforged-neoforge-1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/stKRB6TS/versions/urXqaBLN/copper_reforged-neoforge-1.21.1.jar"
hash-format = "sha512"
hash = "3e669b6613696a2421bb15e189fe4932910973dfd378f1e3790cb255865b543f4300fcca774fddfbce132184a6afa43de5a482eb4a58f082391fbb93dd238bf9"

[update]
[update.modrinth]
mod-id = "stKRB6TS"
version = "urXqaBLN"
